#include <SPI.h>

#include "flashimg.h"
#include "loadcommonS.h"

void setup()
{
  common_setup(1);
  page = P1OFF;
  GD_uncompress(part1);
  common_show_status();
  Serial.println("done");
}

void loop()
{
}
